AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AsteriskFastAGI Class
AsteriskFastAGI Constructor
AsteriskFastAGI Constructor
AsteriskFastAGI Constructor (String)
AsteriskFastAGI Constructor (IMappingStrategy)
AsteriskFastAGI Constructor (Int32, Int32)
AsteriskFastAGI Constructor (String, Int32, Int32)
AsteriskFastAGI Constructor (IMappingStrategy, String, Int32, Int32)
AsteriskFastAGI Constructor (String, Int32, Int32, Boolean, Boolean)

| AsteriskFastAGI Constructor (Int32, Int32)

Creates a new AsteriskFastAGI.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AsteriskFastAGI(
    	int port,
    	int poolSize
    )

    Public Sub New (
    	port As Integer,
    	poolSize As Integer
    )

    public:
    AsteriskFastAGI(
    	int port,
    	int poolSize
    )

    new :
            port : int *
            poolSize : int -> AsteriskFastAGI

#### Parameters

port
  Type: System
  Int32
  The port to listen on.
poolSize
  Type: System
  Int32
  The number of worker threads in the thread pool. This equals the maximum number of concurrent requests this AGIServer can serve.

See Also

#### Reference

AsteriskFastAGI Class
AsteriskFastAGI Overload
AsterNET.FastAGI Namespace